[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[Selected]
Width=30
Index=0
[PreEntrustNo]
Width=136
Index=1
[ContractCode]
Width=60
Index=2
[EntrustBS]
Width=45
Index=3
[EntrustKP]
Width=40
Index=4
[EntrustPrice]
Width=61
Index=5
[EntrustAmount]
Width=55
Index=6
[Hedge]
Width=55
Index=7
[EntrustTime]
Width=90
Index=8
[FutuAccount]
Width=100
Index=9
[Status]
Width=64
Index=10
[ID]
Width=64
Index=11
